<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{18c0cad8-7c31-4a5c-a91c-6e2913524b79}" Name="Interaction - Send Referral Notification to Caller">
  <XamlFileName>/Workflows/Interaction-SendReferralNotificationtoCaller-18C0CAD8-7C31-4A5C-A91C-6E2913524B79.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>1</Subprocess>
  <Category>0</Category>
  <Mode>0</Mode>
  <Scope>3</Scope>
  <OnDemand>1</OnDemand>
  <TriggerOnCreate>0</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>1</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>0</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.1.0.4</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>bah_interactions</PrimaryEntity>
</Workflow>